# Pair_T.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Pair_T.inl"`
`#include "ace/Pair_T.cpp"`

Include dependency graph for Pair_T.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Pair< T1, T2 >
| Defines a pair. More...
class | ACE_Reference_Pair< T1, T2 >
| Defines a pair that only hold references. More...

## Detailed Description

Id
  Pair_T.h,v 4.15 2005/10/28 16:14:54 ossama Exp

Author:
  Irfan Pyarali <irfan@cs.wustl.edu>